SDL_ClearError(3)

NAME
SDL_ClearError - Clear any previous error message for this thread.

SYNOPSIS
#include <SDL3/SDL_error.h>

bool SDL_ClearError(void);

RETURN VALUE
Returns true.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetError(3), SDL_SetError(3)